<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

    <head th:replace="fragments/header :: header">
        <title>DSS App</title>
    </head>
    <body>

        <!--Start Container-->
        <div id="main" class="container-fluid">
            <div class="row">

                <th:block th:include="fragments/sidebar :: sidebar('index')"></th:block>

                <!--Start Content-->
                <div id="content" class="col-xs-12 col-sm-10">

                    <th:block th:include="fragments/about :: about"></th:block>

                    <!-- Preloader -->
                    <th:block th:include="fragments/preloader :: preloader"></th:block>

                    <!--Start Breadcrumb-->
                    <div class="row">
                        <div id="breadcrumb" class="col-xs-12">

                            <a href="#" class="show-sidebar">
                                <i class="fa fa-bars"></i>
                            </a>

                            <th:block th:insert="breadcrumb :: breadcrumb(breadcrumb)">
                                <ol class="breadcrumb pull-left">
                                    <li><a th:href="@{/}" href="index.html">Index</a></li>
                                </ol>
                            </th:block>

                            <!--
                            <ol class="breadcrumb pull-left">
                                <li><a th:href="@{/}" href="index.html">Index</a></li>
                            </ol>-->
                            <div id="social" class="pull-right">
                                <a href="#"><i class="fa fa-google-plus"></i></a>
                                <a href="#"><i class="fa fa-facebook"></i></a>
                                <a href="#"><i class="fa fa-twitter"></i></a>
                                <a href="#"><i class="fa fa-linkedin"></i></a>
                                <a href="#"><i class="fa fa-youtube"></i></a>
                            </div>
                        </div>
                    </div>
                    <!--End Breadcrumb-->


                    <!--Start Dashboard 1-->
                    <div id="dashboard-header" class="row">
                        <div class="col-xs-12 col-sm-4 col-md-5">
                            <h3>Index</h3>
                        </div>
                    </div>
                    <!--End Dashboard 1-->
                    <!--Start Dashboard 2-->
                    <div class="row-fluid">
                        <div id="dashboard_links" class="col-xs-12 col-sm-2 pull-right">
                            <ul class="nav nav-pills nav-stacked">
                                <li class="active"><a href="#" class="tab-link" id="overview">Overview</a></li>
                                <li><a href="#" class="tab-link" id="clients">Clients</a></li>
                                <li><a href="#" class="tab-link" id="graph">Statistics</a></li>
                                <li><a href="#" class="tab-link" id="servers">Servers</a></li>
                                <li><a href="#" class="tab-link" id="planning">Planning</a></li>
                                <li><a href="#" class="tab-link" id="netmap">Network map</a></li>
                                <li><a href="#" class="tab-link" id="stock">Yahoo finance</a></li>
                            </ul>
                        </div>

                        <div id="dashboard_tabs" class="col-xs-12 col-sm-10">
                            <!--Start Dashboard Tab 1-->
                            <div id="dashboard-overview" class="row" style="visibility: visible; position: relative;">
                                <div id="ow-marketplace" class="col-sm-12 col-md-6">
                                    <div id="ow-setting">
                                        <a href="#"><i class="fa fa-folder-open"></i></a>
                                        <a href="#"><i class="fa fa-credit-card"></i></a>
                                        <a href="#"><i class="fa fa-ticket"></i></a>
                                        <a href="#"><i class="fa fa-bookmark-o"></i></a>
                                        <a href="#"><i class="fa fa-globe"></i></a>
                                    </div>
                                    <h4 class="page-header">MARKETPLACE</h4>
                                    <table id="ticker-table" class="table m-table table-bordered table-hover table-heading">
                                        <thead>
                                            <tr>
                                                <th>Ticker</th>
                                                <th>Price</th>
                                                <th>Change</th>
                                                <th>Weekly Chart</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td class="m-ticker"><b>BRDM</b><span>Broadem Inc.</span></td>
                                                <td class="m-price">33.27</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 1.45 (27&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>ASWLL</b><span>Aswell Corp.</span></td>
                                                <td class="m-price">45.13</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 6.32 (12&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>MIXL</b><span>Mixal LTD.</span></td>
                                                <td class="m-price">71.13</td>
                                                <td class="m-change"><i class="fa fa-angle-down"></i> 7.2 (12&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>LMPRD</b><span>L.A. Prod.</span></td>
                                                <td class="m-price">30.24</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 5.3 (18&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>ALK</b><span>Allien K.</span></td>
                                                <td class="m-price">51.1</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 7.5 (3.5&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>LNISW</b><span>Lenstri Sweet</span></td>
                                                <td class="m-price">123.12</td>
                                                <td class="m-change"><i class="fa fa-angle-down"></i> 54.3 (15.3&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>RNLD</b><span>Ron LEED</span></td>
                                                <td class="m-price">64.14</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 12.33 (0.3&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>BCN</b><span>BeetCN Corp.</span></td>
                                                <td class="m-price">64.14</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 12.33 (0.3&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                            <tr>
                                                <td class="m-ticker"><b>AWS</b><span>Awesome Inc.</span></td>
                                                <td class="m-price">64.14</td>
                                                <td class="m-change"><i class="fa fa-angle-up"></i> 12.33 (0.3&#37;)</td>
                                                <td class="td-graph"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="col-xs-12 col-md-6">
                                    <div id="ow-donut" class="row">
                                        <div class="col-xs-4">
                                            <div id="morris_donut_1" style="width:120px;height:120px;"></div>
                                        </div>
                                        <div class="col-xs-4">
                                            <div id="morris_donut_2" style="width:120px;height:120px;"></div>
                                        </div>
                                        <div class="col-xs-4">
                                            <div id="morris_donut_3" style="width:120px;height:120px;"></div>
                                        </div>
                                    </div>
                                    <div id="ow-activity" class="row">
                                        <div class="col-xs-2 col-sm-1 col-md-2">
                                            <div class="v-txt">ACTIVITY</div>
                                        </div>
                                        <div class="col-xs-7 col-sm-5 col-md-6">
                                            <div class="row"><i class="fa fa-code"></i> Release published <span class="label label-default pull-right">01:17:34</span></div>
                                            <div class="row"><i class="fa fa-cloud-upload"></i> Backup created <span class="label label-default pull-right">03:23:34</span></div>
                                            <div class="row"><i class="fa fa-camera"></i> Snapshot created <span class="label label-default pull-right">04:22:11</span></div>
                                            <div class="row"><i class="fa fa fa-money"></i> Invoice pay <span class="label label-default pull-right">05:11:51</span></div>
                                            <div class="row"><i class="fa fa-briefcase"></i> Project edited <span class="label label-default pull-right">04:52:23</span></div>
                                            <div class="row"><i class="fa fa-floppy-o"></i> Project saved <span class="label label-default pull-right">07:11:01</span></div>
                                            <div class="row"><i class="fa fa-bug"></i> Bug fixed <span class="label label-default pull-right">09:10:31</span></div>
                                        </div>
                                        <div id="ow-stat" class="col-xs-3 col-sm-4 col-md-4 pull-right">
                                            <div class="row"><small><b>Ow Stat.:</b></small></div>
                                            <div class="row">&#37;user <sup>20,43</sup></div>
                                            <div class="row">&#37;nice <sup>1,01</sup></div>
                                            <div class="row">&#37;system <sup>27,34</sup></div>
                                            <div class="row">&#37;iowait <sup>2,02</sup></div>
                                            <div class="row">&#37;steal <sup>1,22</sup></div>
                                            <div class="row">&#37;idle <sup>47,98</sup></div>
                                            <div class="row">tps <sup>296546</sup></div>
                                        </div>
                                    </div>
                                    <div id="ow-summary" class="row">
                                        <div class="col-xs-12">
                                            <h4 class="page-header">&Sigma; SUMMARY</h4>
                                            <div class="row">
                                                <div class="col-xs-12">
                                                    <div class="row">
                                                        <div class="col-xs-6">Total commits<b>1245634</b></div>
                                                        <div class="col-xs-6">Release count<b>227</b></div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-xs-6">Tests passed<b>5222345</b></div>
                                                        <div class="col-xs-6">Tickets solved<b>324322</b></div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-xs-6">Active clients<b>52145</b></div>
                                                        <div class="col-xs-6">Support team<b>288</b></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Dashboard Tab 1-->

                        </div>
                        <!--End Dashboard 2-->

                    </div>
                    <div class="clearfix"></div>


                </div>
                <!--End Content-->
            </div>
        </div>
        <!--End Container-->

        <div th:replace="fragments/js :: js">JavaScript</div>
    </body>
</html>